Subject: bug#68877: Dictionary extensions on libreoffice not working

From: francismb <[email-masked]>
Date: Thu, 1 Feb 2024 20:02:15 +0100

Dear Maintainers,
installing 'libreoffice' and trying to update language dictionaries
fails (nothing seems to happen).

Steps to reproduce:
 > (CLI) guix install libreoffice
 > (CLI) libreoffice -> UI application opens
 > (UI) Tools > Options > Language Settings > Writing Aids > ... and
then click on the bottom link "Get more dictionaries online ..."

I'would expect a menu letting me search for languages, select one and
installing the extension. But nothing (no reaction) happens.

Thanks in advance
Francis